Show / Hide Table of Contents

# Enum ImGuiConfigFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiConfigFlags

### Fields

Name | Description
--- | ---
DockingEnable |
DpiEnableScaleFonts |
DpiEnableScaleViewports |
IsSRGB |
IsTouchScreen |
NavEnableGamepad |
NavEnableKeyboard |
NavEnableSetMousePos |
NavNoCaptureKeyboard |
NoMouse |
NoMouseCursorChange |
None |
ViewportsEnable |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()